<?xml version = "1.0" encoding = "windows-1251"?>
<Font Name = "123">

        <Texture Width = "256" Height = "32"/>

        <CountSymbol Value = "11"/>

        <Symbol Char = "0" Left = "2" Right = "20" Top = "0" Bottom = "31"/>

        <Symbol Char = "1" Left = "26" Right = "44" Top = "0" Bottom = "31"/>

        <Symbol Char = "2" Left = "50" Right = "68" Top = "0" Bottom = "31"/>

        <Symbol Char = "3" Left = "75" Right = "93" Top = "0" Bottom = "31"/>

        <Symbol Char = "4" Left = "99" Right = "117" Top = "0" Bottom = "31"/>

        <Symbol Char = "5" Left = "123" Right = "141" Top = "0" Bottom = "31"/>

        <Symbol Char = "6" Left = "147" Right = "165" Top = "0" Bottom = "31"/>

        <Symbol Char = "7" Left = "172" Right = "190" Top = "0" Bottom = "31"/>

        <Symbol Char = "8" Left = "196" Right = "214" Top = "0" Bottom = "31"/>

        <Symbol Char = "9" Left = "220" Right = "238" Top = "0" Bottom = "31"/>

        <Symbol Char = " " Left = "245" Right = "250" Top = "0" Bottom = "31"/>

</Font>
